%define name phmap
%define version 1.0

Summary:	A war dialer
Name:		%{name}
Version:	%{version}
Release:	3mdk
Group:		Monitoring
License:	GPL
Source:		%{name}-%{version}.tar.bz2
URL:		http://www.atnum.com/~joseph/devel.htm
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Phmap is a "war dialer" used for detecting which phone numbers in
a list have an active carrier signal. An example use of this
program is detecting which local BBS servers still exist.

%prep
%setup -q -n %{name}-%{version}

%build

%make CFLAGS="%{optflags}"

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}
install -m755 %{name} %{buildroot}%{_bindir}/

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
%attr(755,root,root) %{_bindir}/%{name}

%changelog
* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0-3mdk
- build release

* Sun Nov 03 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0-2mdk
- argh!, gotta lint it before uploading...

* Sun Nov 03 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0-1mdk
- initial cooker contrib

